Download it now!
Bug 59283 - VIEWING: Render error in Microsoft Office Word vector graphic object.
Summary: VIEWING: Render error in Microsoft Office Word vector graphic object.
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.4.3 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-12 15:47 UTC by Igor Franchuk
Modified: 2015-05-06 14:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
A document containig a correct vector object which is not rendered correctly in Writer (39.50 KB, application/msword)
2013-01-12 15:47 UTC, Igor Franchuk
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Franchuk 2013-01-12 15:47:28 UTC
Created attachment 72904 [details]
A document containig a correct vector object which is not rendered correctly in Writer

Problem description: 

A correct vector graphic object embedded in Microsoft Word is rendered incorrectly in Writer. 

Steps to reproduce:
1.Open the attached demo file (doc) 

Current behavior:
Render error. Black&white spheres at the text borders and inside the graphic object. 

Expected behavior:
The correct picture (open the attached picture in Microsoft Word) 
              
Operating System: Linux (Other)
Version: 3.6.4.3 release
Comment 1 Florian Reisinger 2013-04-21 14:54:10 UTC
I can confirm this with  Version 4.0.3.1 (Build ID: a67943cd4d125208f4ea7fa29439551825cfb39) @Win7x64
Comment 2 QA Administrators 2015-03-04 02:23:12 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice (4.4.1.2 or later): https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and your operating system, and any changes you see in the bug behavior

If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not appropriate in this case)

Thank you for your help!

-- The LibreOffice QA Team
This NEW Message was generated on: 2015-03-03
Comment 3 Jean-Baptiste Faure 2015-03-15 15:55:09 UTC
Please, attach a screen copy of what you see in MS-Word.

Set status to NEEDINFO. Please, set it back to NEW once you have provided requested information.

Best regards. JBF
Comment 4 QA Administrators 2015-05-06 14:22:06 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team 

This INVALID Message was generated on: 2015-05-06

Warm Regards,
QA Team